/* Bento Box Styles*/

.group-left {
  width: 33%;
  float: left; /* LTR */

}

.region-bentobox-left section{
  width:351px;
  background-color: rgba(0, 69, 151, 0.05);
  border: 2px solid #00246A;
     margin-bottom:20px;

}
.block .bento-search-results{
  /* max-height: 600px;*/
   /*overflow-y: scroll;*/
   overflow-x: hidden;
}
.bento-search-results .search-info {
	display: none;
}
.group-center {
  width: 34%;
  float: left; /* LTR */
}


.region-bentobox-center section{
  width:350px;
  background-color: rgba(0, 69, 151, 0.05);
  border: 2px solid #00246A;
    margin-bottom:20px;
}
.group-right {
  width: 33%;
  float: right; /* LTR */
}
.region-bentobox-right section{
  width:350px;
  background-color: rgba(0, 69, 151, 0.05);
    border: 2px solid #00246A;
  margin-bottom:20px;
}
.input_group {
    width: 300px;
    padding: 5px;
    border-radius: 5px;
    margin:2px auto 0px 15px;
}
.journal_label {
    width: 300px;
    margin:10px 0px 0px 20px;
    font:10px 'lucida sans', 'trebuchet MS', 'Tahoma';
}
.searchbox_journal {
    width: 230px;
    height: 30px;
    float: left;    
    font: 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
    border: 1;
    background: #fff;
    border-radius: 5px;
}
@media all and (max-width: 1200px) {
    .group-left {
         width: 100%;
    }
    .group-center {
         width: 97%;
    }
    .group-right {
         width: 100%;
    }
    .region-bentobox-left section{
 		width:100%;
 		background-color: rgba(0, 69, 151, 0.05);
 		border: 2px solid #00246A;
  		margin-bottom:20px;

	}
	.region-bentobox-center section{
 		width:97%;
 		background-color: rgba(0, 69, 151, 0.05);
 		border: 2px solid #00246A;
  		margin-bottom:20px;

	}
	.region-bentobox-right section{
 		width:100%;
 		background-color: rgba(0, 69, 151, 0.05);
 		border: 2px solid #00246A;
  		margin-bottom:20px;

	}
}

.section_header{
	font-size:19px;
	color:#207cca;
	
	text-align:center;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:16px;
	height:30px;
	padding-top:3px;
	
	background-color:#00246A;
	color:#fff;
	 border: 2px solid #00246A;
}

.bento{
	list-style: none;
	padding-left:0;
	
  

}

.bento div.clear{
	width: 100%;
	padding-top:10px;
	border-bottom:1px solid #ccc;
}
.bento .title{
	font-size:14px;
	color:#02246a;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}	
.bento .result {
    width: 100%;
	padding-left:20px;
	padding-right:20px;
	font-size:12px;
	
}

.bento .record-number {
    margin-right: 10px;
    min-width: 10px;
}

.bento .span-2 {
    width: auto;
    max-width: 70px;
    margin-right: 10px;
    float: left;
	margin-top:25px;
}

.bento .span-9 {
    float: none;
    overflow: auto;
    width: auto;
    margin-right: 0;
	
}
/*
.a-btn{
    background:#80a9da;
    background:-webkit-gradient(linear,left top,left bottom,color-stop(#80a9da,0),color-stop(#6f97c5,1));
    background:-webkit-linear-gradient(top, #80a9da 0%, #6f97c5 100%);
    background:-moz-linear-gradient(top, #80a9da 0%, #6f97c5 100%);
    background:-o-linear-gradient(top, #80a9da 0%, #6f97c5 100%);
    background:linear-gradient(top, #80a9da 0%, #6f97c5 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#80a9da', endColorstr='#6f97c5',GradientType=0 );
    padding-left:20px;
    padding-right:80px;
    height:28px;
    display:inline-block;
    position:relative;
    border:1px solid #5d81ab;
    
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    float:left;
    clear:both;
    margin:0px 0px;
    overflow:hidden;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
}
.a-btn-text{
    padding-top:5px;
    display:block;
    font-size:14px;
    white-space:nowrap;
    text-shadow:0px 1px 1px rgba(255,255,255,0.3);
    color:#fff;
    -webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    -o-transition:all 0.2s linear;
    transition:all 0.2s linear;
}
.a-btn-slide-text{
    position:absolute;
    height:100%;
    top:0px;
    right:52px;
    width:0px;
    background:#63707e;
    text-shadow:0px -1px 1px #363f49;
    color:#fff;
    font-size:12px;
    white-space:nowrap;
    text-transform:uppercase;
    text-align:left;
    text-indent:5px;
    overflow:hidden;
    line-height:30px;
    -webkit-box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
    -moz-box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
    box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
    -webkit-transition:width 0.3s linear;
    -moz-transition:width 0.3s linear;
    -o-transition:width 0.3s linear;
    transition:width 0.3s linear;
}
.a-btn-icon-right{
    position:absolute;
    right:0px;
    top:0px;
    height:100%;
    width:52px;
    border-left:1px solid #5d81ab;
    -webkit-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
    -moz-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
    box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
}
.a-btn-icon-right span{
    width:38px;
    height:38px;
    opacity:0.7;
    position:absolute;
    left:50%;
    top:50%;
    margin:-20px 0px 0px -20px;
    background:transparent url(/custom/images/arrow_right.png) no-repeat 50% 55%;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
}
.a-btn:hover{
    padding-right:180px;
    -webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
    -moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
    box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
}
.a-btn:hover .a-btn-text{
    text-shadow:0px 1px 1px #5d81ab;
    color:#fff;
}
.a-btn:hover .a-btn-slide-text{
    width:100px;
}
.a-btn:hover .a-btn-icon-right span{
    opacity:1;
}
.a-btn:active{
    position:relative;
    top:1px;
    background:#5d81ab;
    -webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
    -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
    box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
    border-color:#80a9da;
}
*/


.more_btn{
	text-align:center;
	width:100%
	background-color:#004597;
	padding-top:5px;
	height:30px;
	font-family: avenir, helvetica, arial, sans-serif;
	color:#fff;
	 border: 2px solid #00246A;
	
}

.more_btn a{
	color:#fff;
	font-size:12px;
	text-decoration: none;	
}
.bento_shortcut{
	font-size:9px;
	color:#207cca;
	font-weight:normal;
	text-align:center;
	background-color:#00246A;
	color:#fff;
	padding:2px 5px 2px 5px;
	font-family: avenir, helvetica, arial, sans-serif;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}



